{
  "name": "chapter2checkers",
  "version": "0.0.1",
  "description": "Chapter 2 - Checkers",
  "main": "index.js",
  "author": "Jake Casaletto",
  "license": "UNLICENSED",
  "private": true,
  "scripts": {
    "test": "jest --verbose"
  },
  "devDependencies": {
    "jest": "^26.6.3"
  }
}
